body {
    background-color: antiquewhite;
    margin: 0;
    padding: 0;
}
main {
    padding: 45px;
}
footer {
    padding: 20px 45px;
    background-color: #DBA100;
    font-size: large;
    font-weight: bold;
}
nav {
    border-bottom: 1px solid black;
    padding: 20px 45px;
    background-color: #DB6100;
    font-size: large;
    font-weight: bold;
}
.recipes {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
}
a {
    text-decoration: none;
    color: forestgreen;
}
h1 {
    color: forestgreen;
}
.subtitle {
    color: rgb(87, 45, 14);
}
tr:nth-child(even) {
    background-color: lightgray;
}
